chrom: HLA-B*78:01:01
length: 3327
nucleotide_counts:
  A: 622
  C: 966
  G: 1044
  N: 0
  T: 695
nucleotide_pair_counts:
  AA: 89
  AC: 166
  AG: 258
  AN: 0
  AT: 109
  CA: 218
  CC: 345
  CG: 158
  CN: 0
  CT: 245
  GA: 252
  GC: 218
  GG: 386
  GN: 0
  GT: 188
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 63
  TC: 237
  TG: 241
  TN: 0
  TT: 153
